@charset "Shift_JIS";

/* common */
.spriteNil{
	background:url(/img/beginner/nointerest/sprite_nil.png) no-repeat;
}
a.spriteNil,p.spriteNil{
	display:block;
	text-indent:-9999px;
}

/* sectVisual */

.bgChara{
	background:url(/img/beginner/nointerest/img_chara.jpg) no-repeat 0px 120px;
}
.bgChara1{
	background:url(/img/beginner/nointerest/main_kanketsu1.png) no-repeat 0px 0px;
}
.bgChara2{
	background:url(/img/beginner/nointerest/main_kanketsu2.png) no-repeat 0px 0px;
}
.bgChara3{
	background:url(/img/beginner/nointerest/main_kanketsu3.png) no-repeat 0px 0px;
}


/* copyNil2追加為、mb25→10に修正 */
.copyNil{
	display:block;
	width:388px;
	height:23px;
	margin-left:257px;
	margin-bottom:10px;
	text-indent:-9999px;
	background-position:0px 0px;
}

/* copyNil2追加 */
.copyNil2{
	display:block;
	width:162px;
	height:13px;
	margin-left:530px;
	margin-bottom:2px;
	text-indent:-9999px;
	background-position:-398px 0px;
}
/* copyNilの別画像パターン追加 */
.copyNil3{
	display:block;
	width:388px;
	height:23px;
	margin-left:257px;
	margin-bottom:10px;
	text-indent:-9999px;
	background-position:0px -1096px;
}
/* copyNilの別パターン追加 */
.copyNil4{
  margin-top: 330px;
  display: block;
  margin-left: 257px;
  font-size: 30px;
  font-weight: bold;
}


.typeNil{
	border-top:0px !important;
	font-size:116%;
}
.typeNil thead th{
	background-color:transparent !important;
	height:306px;
}

.typeNil thead dl{
	display:block;
	width:240px;
	height:306px;
}
.typeNil thead dl dd,
.typeNil thead dl dt{
	display:none;
}

.th180Nil{
	background-position:0px -25px;
}
.th30Nil{
	background-position:-242px -25px;
}

/* レイクのWeb完結、3つのポイント */
.colBgr{overflow:hidden;width:690px;}
.colBgr dl {
  float: left;
  display: block;
  width: 210px;
  height: 220px;
  margin: 0 10px 0 10px;
}
.PointNilA{
	background-position: 0px -1129px;
}
.PointNilB{
	background-position: -215px -1129px;
}
.PointNilC{
	background-position: -430px -1129px;
}
.colBgr dl dt, .colBgr dl dd {
  display: none;
}

.typeNil th,
.typeNil td{
	height:53px;
}

.typeNil thead th:first-child{
	border-left:0px !important;
	border-top:0px !important;
	background-color:transparent !important;
}

.typeNil tbody tr:last-child th{
	border-left:0px !important;
	border-bottom:0px !important;
	background-color:transparent !important;
}

.typeNil tbody tr:last-child td{
	text-align:center;
	vertical-align:middle;
}

.bt180A{
	width:230px;
	height:70px;
	margin:5px auto !important;
	background-position:0px -333px;
}	
.bt30A{
	width:230px;
	height:70px;
	margin:5px auto !important;
	background-position:-232px -333px;
}

/* sectNilSimu */
div#sectNilSimu .colSup
{
	display: block;
	width:100%;
	height:30px;
	line-height:30px;
	line-height:34px\9;
	color:#FFF;
	text-align:center;
}

div#sectNilSimu .colStep
{
	position:relative;
	width:690px !important;
	height:80px !important;
	margin:0 0 40px !important;
}

div#sectNilSimu .colStep .contStep
{
	width:690px;
	height:80px !important;
}

div#sectNilSimu .colStep h3
{
	float:left;
	height:80px ;
}

div#sectNilSimu .colStep .colBtnCh
{
	overflow:hidden;
	float:left;
	width: 560px;
	/width: 558px !important;
	height: 80px;
	/height: 78px !important;
	padding:1px;
	/*margin-left:130px;*/
	background:#E0E0E0 !important;
}

div#sectNilSimu .colStep .colBtnCh a
{
	display:block;
	float:left;
	margin-right:1px;
}

/*div#sectStep1 .colBtnCh a,
div#sectStep2B .colBtnCh a
{
	width: 111px;
	height: 78px;
}
*/div#sectStep1 .colBtnCh a:last-child,
div#sectStep2B .colBtnCh a:last-child
{
	width:110px ;
	margin-right:0px ;
}
div#sectStep2A .colBtnCh a
{
	width:139px;
	height:78px;
}
div#sectStep2A .colBtnCh a:last-child
{
	width:138px;
	margin-right:0px;
}

a.btStep1A
{
	width: 111px !important;
	height: 78px !important;
	background-position:0px -531px;
}
a.btStep1A.active
{
	background-position:0px -611px;
}
a.btStep1B
{
	width: 111px !important;
	height: 78px !important;
background-position:-113px -531px;
}
a.btStep1B.active
{background-position:-113px -611px;}
a.btStep1C
{
	width: 111px !important;
	height: 78px !important;
	background-position:-226px -531px;}
a.btStep1C.active
{background-position:-226px -611px;}
a.btStep1D
{
	width: 111px !important;
	height: 78px !important;
	background-position:-339px -531px;}
a.btStep1D.active
{background-position:-339px -611px;}
a.btStep1E
{
	width: 110px !important;
	height: 78px !important;
	background-position:-452px -531px;}
a.btStep1E.active
{background-position:-452px -611px;}

a.btStep2AA
{
	width:139px !important;
	height:78px !important;
	background-position:0px -691px;
}
a.btStep2AA.active
{
	background-position:0px -771px;}
a.btStep2AB
{
	width:139px !important;
	height:78px !important;
	background-position:-141px -691px;}
a.btStep2AB.active
{
	background-position:-141px -771px;}
a.btStep2AC
{
	width:139px !important;
	height:78px !important;
	background-position:-282px -691px;;}
a.btStep2AC.active
{
	background-position:-282px -771px;}
a.btStep2AD
{
	width:138px !important;
	height:78px !important;
	background-position:-423px -691px;}
a.btStep2AD.active
{
	background-position:-423px -771px;}
a.btStep2BA
{
	width: 111px !important;
	height: 78px !important;
	margin-right:0px ;
	background-position:0px -851px;}
a.btStep2BA.active
{
	background-position:0 -931px;}
a.btStep2BB
{
	width: 111px !important;
	height: 78px !important;
	margin-right:0px ;
	background-position:-113px -851px;}
a.btStep2BB.active
{
	background-position:-113px -931px;}
a.btStep2BC
{
	width: 111px !important;
	height: 78px !important;
	margin-right:0px ;
	background-position:-226px -851px;}
a.btStep2BC.active
{
	background-position:-226px -931px;}
a.btStep2BD
{
	width: 111px !important;
	height: 78px !important;
	margin-right:0px ;
	background-position:-339px -851px;}
a.btStep2BD.active
{
	background-position:-339px -931px;}
a.btStep2BE
{
	width: 110px !important;
	height: 78px !important;
	margin-right:0px ;
	background-position:-452px -851px;}
a.btStep2BE.active
{
	background-position:-452px -931px;}

div.colNilSimuRes
{text-align:center !important;margin-bottom:20px;}

a.bt180B
{width:340px !important;height:61px !important;margin:0 auto 30px !important;background-position:0px -405px;}
a.bt30B
{width:340px !important;height:61px !important;margin:0 auto 30px !important;background-position:0px -468px;}

/* else */

.colSample .colCir{
	margin-right:9px;
}
.colSample .colDet dt{
	width:110px;
	padding-left:10px;
}
.colSample .colDet dd{
	width:94px;
	text-align:center;
	margin-right:1px;
}

/* bgarekore */
.bgArekore {
  background: url(/img/beginner/nointerest/arekore_Hint.png) no-repeat 0px 0px;
  width:690px;
  margin:0 auto;
  height: 150px;
}
.bgArekore p{
  margin-left: 185px;
  padding-top: 15px;
}
.bgArekore ul{
  margin-left: 200px;
}
#sectCashFlow .colSup{
  overflow: hidden;
  width: 530px !important;
  margin: 5px 0 15px 145px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  background: #F5F5F5;
}

.icnPC{
  float: left;
  width: 110px !important;
  height: 100px !important;
  margin-right: 10px;
  text-indent: -9999px;
  background-position: -15px -15px;
}